Bug 440866 - FTBFS gresistor-0.0.1-11.fc8
Summary: FTBFS gresistor-0.0.1-11.fc8
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gresistor   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Keywords:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 16:40 UTC by FTBFS
Modified: 2008-06-16 17:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 17:52:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.00 KB, application/x-bzip2)
2008-04-04 16:40 UTC, FTBFS
no flags Details
build.log.bz2 (2.04 KB, application/x-bzip2)
2008-04-04 16:40 UTC, FTBFS
no flags Details
root.log.bz2 (2.01 KB, application/x-bzip2)
2008-04-04 16:40 UTC, FTBFS
no flags Details
build.log.bz2 (2.03 KB, application/x-bzip2)
2008-04-04 16:40 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 16:40:45 UTC
gresistor-0.0.1-11.fc8.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 16:40:49 UTC
Created attachment 301024 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 16:40:51 UTC
Created attachment 301025 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 16:40:52 UTC
Created attachment 301026 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 16:40:53 UTC
Created attachment 301027 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:49:28 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.